\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon terza: La Gallupa revista"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on July 30, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  r\breve g8. a16 bes8 g d'4 d8 d c16 bes c d c8 c bes a16 g a4 g2
  r8 a a16 g a bes c4 g a2
  \seerepeat \repeat volta 2 {
    g4 b8 b16 b a4 g a8 bes c g bes4 c d bes c8 d4 c4 bes a g fis8 g bes bes4 a a8 d d4 d8 bes c d c4 d bes8 bes bes4 d8 d d4 bes8 bes bes4 d8 d d4
    r8^"G.P." d a bes c d cis d4 cis8 d4 a g8 g f4 c' bes a8 g a4
    \seerepeat }
  g2 r2 r1 g8. a16 bes8 g d'4 d8 d c16 bes c d c8 c bes a16 g a4 g2
  r8 a a16 g a bes c4 g a2 g4 g8 ees' d16 c bes a g a bes8 c d ees4 d1\fermata
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
				%	\tenornotes }}
  \clef "G_8"
		\looksSlower{\tenornotes }}}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

